@charset "utf-8";

/* CSS Document */

.w980{

	position: relative;

	width: 980px;

	margin: 0 auto;

}

a{

color: 	#666;

}

.header{

	position: relative;

	z-index: 10;

	height: 212px;

	background: url(../images/bg_header.jpg) repeat-x;

}

.h-top{

	height: 41px;

	line-height: 41px;

}

.h-top p.fr{

	font-size: 14px;

	color: #dadada;

}

.h-top p.fr span{

	display: inline-block;

	padding: 0 10px;

	background: #e4e5e6;

}

.h-top a{

	display: inline-block;

	padding: 0 13px;

	color: #666;

	transition: color 500ms ease-in 0ms;

}

.h-top a.blue, .h-top a:hover{

	color: #003673;

}

.h-top a.red{

	color: #000; font-size:13px

}

.h-top a.last{

	padding-right: 0;

}

.h-mid{

	height: 67px;

	padding: 20px 0 32px;

}

.logo{

	float: left;

	padding-right: 10px;


	margin: 0 16px 0 0;

	display: inline;

}

.h-mid .tips{

	margin-top: 19px;

	line-height: 30px;
	
	font-size:18px; color:#000;

}

.h-mid .tips h2{

	font-size: 24px;

	line-height: 24px;

	color: #004490;

}


.h_lx{ width:210px; height:88px; font:12px "微软雅黑"; color:#5a5857; text-align:center; line-height:24px; padding-left:50px; margin:10px 0 0 129px; display:inline;  overflow:hidden; background:url(../images/tel.jpg) no-repeat left 5px;}
.h_lx i{background:url(../images/lx_line.gif) no-repeat center 11px; height:25px; line-height:25px; display:block; font-style:normal; color:#000;}
.h_lx span{font-size:28px; color:#d10829; display:block; font-family:Georgia, "Times New Roman", Times, serif;}


.h-mid .ewm .box{

	position: absolute;

	left: -94px;

	top: 42px;

	width: 140px;

	height: 155px;

	border: 1px solid #e4e4e4;

	display: none;

}



.nav li{

	height: 52px;

	line-height: 52px;

}

.nav a.tit{

	display: inline-block;

	border-left: 1px solid #0855ab;

	border-right: 1px solid #0e5fb9;

	padding: 0 39px;

	font-size: 14px;

	color: #fff;

}

.nav a.last{

	border-right: none;

}

.nav a.tit:hover, .nav a.tit.on{

	border-color: #024085;

	background: #024085;

}

.float-service{

	position: absolute;

	left: 50%;

	top: 1219px;

	z-index: 50;

	width: 98px;

	margin-left: 520px;

}

.float-service .top{

	width: 98px;

	height: 96px;

	background: url(../images/float_top.jpg) no-repeat;

}

.float-service .list{

	padding: 18px 16px 0;

	background: #333

}

.float-service .list a{

	display: inline-block;

	width: 42px;

	padding-left: 24px;

	background: url(../images/bg_sign02.jpg) no-repeat left center;

	border-top: 1px solid #181818;

	border-bottom: 1px solid #515151;

	font-size: 16px;

	line-height: 50px;

	color: #fff;

}

.float-service .list a.first{

	border-top: none;

}

.float-service .list a.last{

	border-bottom: none;

}

.float-service .bot{

	width: 98px;

	height: 107px;

	background: url(../images/float_bot.png) no-repeat;

	cursor: pointer;

}

.float-service .float-ewm{

	width: 72px;

	height: 72px;

	padding: 16px 13px 0;

	background: #313232;

}

.footer{

	background: #003c7e;

}

.footer .ewm{

	width: 190px;

	height: 267px;

	padding-top: 43px;

	background: #023267;

	line-height: 24px;

	color: #fff;

	text-align: center;

}

.footer .ewm img{

	display: block;

	margin: 0 auto;

	max-width: 100%;

}

.footer-main{

	width: 766px;

	padding-top: 24px;

	line-height: 28px;

	color: #cbd2de;

	text-transform: uppercase;

}

.footer-main a{

	color: #cbd2de;

	transition: color 500ms ease-in 0ms;

}

.footer-main a:hover{

	color: #fff;

}

.footer-main .menu{

	height: 50px;

	border-bottom: 1px solid #1a508b;

	margin-bottom: 19px;

}

.footer-main .menu a{

	display:block;

	float: left;

	padding: 0 26px;

	font-size: 14px;

	line-height: 50px;

	color: #e7e7e7;

}

.footer-main .menu a.home{

	padding-left: 0;

}

.footer-main p.link a{

	display: inline-block;

	padding: 0 15px;

}

.footer-main .share{

	float: left;

	margin-left: 34px;

	display: inline;

}

.footer-link{

	margin-top: 15px;

	border-top: 1px solid #1a508b;

	padding-top: 12px;

	font-size: 14px;

	line-height: 30px;

	color: #fff;

}

.footer-link a{

	display: inline-block;

	float: left;

	margin-right: 45px;

	color: #a3b0c5;

	transition: color 500ms ease-in 0ms;

}

.footer-link a:hover{

	color: #fff;

}



/*Index*/

.i-hotnews{

	position: absolute;

	left: 50%;

	top: 232px;

	z-index: 2;

	width: 240px;

	height: 168px;

	margin-left: 250px;

}

.i-hotnews .list{

	position: relative;

	width: 210px;

	height: 124px;

	padding: 6px 15px 0;

	background: #fff;

}

.i-hotnews .tit{

	height: 44px;

	font-size: 14px;

	line-height: 44px;

	color: #030303;

}

.i-hotnews .btn{

	float: left;

	width: 15px;

	height: 44px;

	cursor: pointer;

}

.i-hotnews .prev{

	background: url(../images/prev02.png) no-repeat 0 center;

}

.i-hotnews .next{

	background: url(../images/next02.png) no-repeat 0 center;

}

.i-hotnews .btn.hover{

	background-position: -15px center;

}

.i-hotnews .list-in{

	position: relative;

	overflow: hidden;

	width: 210px;

	height: 80px;

}

.i-hotnews li{

	width: 210px;

	height: 80px;

	line-height: 20px;

}

.i-hotnews li a{

	display: inline-block;

	width: 100%;

	color: #666;

	transition: color 500ms ease-in 0ms;

}

.i-hotnews li a:hover{

	color: #0758b2;

}

.i-hotnews li a.title{

	line-height: 26px;

	color: #0758b2;

}

.i-hotnews .more{

	position: relative;

	height: 27px;

	background: #abaaaf;

}

.i-hotnews .more a{

	display: block;

	position: relative;

	top: 11px;

	width: 117px;

	background: #0657b2;

	margin: 0 auto;

	line-height: 27px;

	color: #fff;

	text-align: center;

}

.banners{height: 470px;}
.fullSlide {
	width:100%;
	position:relative;
	height:470px;
}
.fullSlide .bd {
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul {
	width:100% !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:470px;
	overflow:hidden;
	text-align:center;
	 background-position:center top;
}
.fullSlide .bd li a {
	display:block;
	height:516px;
}

.fullSlide .hd {
	width:980px;
	position:absolute;
	z-index:1;
	bottom:10px;
	left:50%;
	margin-left:-490px;
	height:30px;
	line-height:30px;
}
.fullSlide .hd ul {
	text-align:center;
}
.fullSlide .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:24px;
	height:20px;
	margin:0 3px;
	overflow:hidden;
	background:#fff;
	line-height:20px;
	color:#245FA3;
}
.fullSlide .hd ul .on {
	background:#245FA3;
	color:#fff;
}
.fullSlide .prev,.fullSlide .next {
	display:block;
	position:absolute;
	z-index:1;
	top:50%;
	margin-top:-30px;
	left:5%;
	z-index:1;
	width:40px;
	height:60px;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
	width:73px; 
	height:73px;
}
.fullSlide .prev
{
      background:url(../images/left1s.png) no-repeat;
  }
.fullSlide .next {
	left:auto;
	right:5%;
	background:url(../images/right1s.png) no-repeat;
}
/* 小于12px 的英文要写入 ?webkit-transform:scale(0.8); -webkit-margin-start:-37px;?*/


.banner a{ display:block;  height:470px; overflow:hidden;}


.i-search{

	height: 50px;

}

.i-search p.fl{

	line-height: 50px;

}

.i-search b{

	font-size: 14px;

	color: #104eaa;

}

.i-search a{

	display: inline-block;

	padding: 0 14px;

	background: url(../images/bg_li01.png) no-repeat right center;

	color: #888;

	transition: color 500ms ease-in 0ms;

}

.i-search a.last{

	background: none;

}

.i-search a:hover{

	color: #104eaa;

}

.i-search form{

	float: right;

	margin-top: 10px;

}

.i-search input{

	float: left;

	width: 180px;

	height: 28px;

	padding: 0 14px;

	border: 1px solid #dadada;

	border-right: none;

	line-height: 28px;

	color: #cecece;

}

.i-search input.submit{

	width: 36px;

	height: 30px;

	padding: 0;

	border: none;

	background: url(../images/bg_btn01.jpg) no-repeat;

}

.i-products{

	padding: 16px 0 50px;

	background: #f5f8fc;

}

.i-products .tit{

	position: relative;

	height: 90px;

	margin: 0 auto;

	text-align: center;

}

.i-products .tit .line{

	position: absolute;

	left: 50%;

	top: 46px;

	width: 980px;

	height: 1px;

	background: #c3c5c9;

	margin-left: -490px;

}

.i-products .tit b{

	position: relative;

	z-index: 2;

	padding: 0 35px;

	background: #f5f8fc;

	font-size: 24px;

	line-height: 90px;

	color: #0045a4;

}

.i-prorec{

	height: 185px;

	margin-bottom: 50px;

}

.i-prorec .btn{

	float: left;

	width: 39px;

	height: 185px;

	cursor: pointer;

}

.i-prorec .prev{

	margin-left: -59px;

	background: url(../images/prev03.jpg) no-repeat left center;

}

.i-prorec .next{

	float: right;

	margin-right: -59px;

	background: url(../images/next03.jpg) no-repeat left center;

}

.i-prorec .btn:hover{

	background-position: right center;

}

.i-prorec .list{

	position: relative;

	overflow: hidden;

	float: left;

	width: 980px;

	height: 185px;

}

.i-prorec ul{

	width: 996px;

}

.i-prorec li{

	position: relative;

	overflow: hidden;

	width: 232px;

	height: 185px;

	margin-right: 17px;

	display: inline;

}

.i-prorec p{

	padding: 0 18px 9px;

	background: #fff;

	font: bold 14px/28px "微软雅黑";

	color: #333;

}

.i-prorec .bg{

	position: absolute;

	left: 0;

	top: 183px;

	width: 100%;

	height: 100%;

	background: #000;

	filter:alpha(opacity=68); 

	opacity: 0.68;

}

.i-prorec .price{

	display: inline-block;

	position: absolute;

	left: -100%;

	top: 64px;

	width: 100%;

	font: bold 16px/56px "微软雅黑";

	color: #fff;

	text-align: center;

}

.i-prorec .num{

	font-size: 32px;

	font-family: Arial;

}

.i-prorec .button{

	display: inline-block;

	position: absolute;

	left: -91px;

	top: 120px;

	width: 91px;

	background: url(../images/bg_btn02.png) no-repeat;

	font-size: 14px;

	line-height: 30px;

	color: #fff;

	text-align: center;

}

.i-prolist .menu{

	width: 100%;

}



.i-prolist p{ margin-bottom:18px; height:29px;}
.i-prolist p span{ display:inline-block; width:142px; height:29px; background:#016ADF; font:14px "微软雅黑"; text-align:center; line-height:29px; float:left; margin-right:17px;}
.i-prolist p span a{ color:#fff;}
.i-prolist p em{ display:block; float:left; padding:0 15px; height:27px; text-align:center; border:1px solid #dadada; font:12px/27px "微软雅黑"; overflow:hidden;margin:0 15px 10px 0;  }
.i-prolist p em a{ color:#000;}
.i-prolist p b{ display:inline-block; height:29px; padding-left:5px; float:left;}
.i-prolist p b img{ vertical-align:middle; padding-top:13px;}
.i-prolist p i a{ display:inline-block; width:70px; height:27px; color:#505050; font:12px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#505050; text-align:center; line-height:27px; overflow:hidden;border:1px solid #dadada;}



.i-prolist .menu a.t{

	display: inline-block;

	width: 190px;

	padding-left: 40px;

	background: url(../images/bg_li02.png) no-repeat 186px -70px;

	font: bold 16px/70px "微软雅黑";

	color: #003;

}

.i-prolist .menu a.t.on{

	color: #073eac;

	background-position: 186px 0;

}

.i-prolist .sub{

	padding: 14px 0;

	border-top: 1px solid #c7c9cd;

	display: none;

}

.i-prolist .sub a{

	display: inline-block;

	width: 190px;

	padding: 5px 0 5px 40px;

	font-size: 14px;

	line-height: 26px;

	color: #333;

	transition: color 500ms ease-in 0ms;

}

.i-prolist .sub a:hover{

	color: #073eac;

}

.i-prolist .list{
	
	margin:30px 0 0;

	width: 100%;

}

.i-prolist .list ul{

	width: 100%;

}

.i-prolist .list li{

	width: 232px;

	height: 200px;

	margin: 0 13px 18px 0;

	display: inline;

}

.i-prolist .list .bg{

	background: #fff;

}

.i-prolist .list a.name{

	display: inline-block;

	width: 192px;

	padding-bottom: 4px;

	margin: 0 20px 4px;

	border-bottom: 1px solid #d6d6d6;

	font-weight: 400;

	font: 14px/32px 微软雅黑;

	color: #333;

	transition: all 500ms ease-in 0ms;

}

.i-prolist .list li.hover a.name{

	color: #073eac;

	border-bottom: 1px solid #073eac;

}

.i-prolist .list a.more{

	display: inline-block;

	width: 91px;

	margin: 11px 0 17px 20px;

	background: url(../images/bg_btn02.png) no-repeat;

	font-size: 14px;

	line-height: 30px;

	color: #fff;

	text-align: center;

}

.i-prolist .list p{

	padding: 0 20px;

	font: bold 16px/44px "微软雅黑";

	color: #333;

}

.i-prolist .list span{

	font-size: 30px;

	font-family: Arial;

	color: #c00725;

}

.i-prolist .line{

	position: relative;

	overflow: hidden;

	width: 232px;

	height: 2px;

	margin-top: 1px;

	background: #87a1d6;

}

.i-prolist .line-in{

	position: absolute;

	left: -232px;

	top: 0;

	width: 232px;

	height: 2px;

	background: #073eac;

}

.i-about{

	position: relative;

	overflow: hidden;

	height: auto;

	background: url(../images/bg_iabout.jpg) no-repeat center top;

}

.i-about .float{

	position: absolute;

	left: 50%;

	top: 0;

	z-index: 1;

	width: 1920px;

	height: 1020px;

	margin-left: -960px;

}

.float-fl{

	position: absolute;

	left: 0;

	top: 101px;

	width: 470px;

	height: 595px;

	background: url(../images/bg_float01.png) no-repeat;

}

.float-fr{

	position: absolute;

	right: 35px;

	top: 414px;

	width: 376px;

	height: 453px;

	background: url(../images/bg_float02.png) no-repeat;

}

.i-about .w980{

	overflow: hidden;

	z-index: 2;

	height: 642px;

}

.i-about .w980 .list{

	float: left;

	width: 433px;

	margin: 11px 0 0 -433px;

}

.i-about .w980 .list li{

	width: 433px;

	height: 72px;

	margin-bottom: 54px;

}

.i-about .list span{

	display: inline-block;

	float: left;

	width: 63px;

	height: 72px;

	background: url(../images/bg_sign03.png) no-repeat left center;

	font: bold 30px/72px Arial;

	color: #fff;

	text-align: center;

}

.i-about .list .intro{

	float: right;

	width: 345px;

	font-weight: bold;

	font-size: 16px;

	line-height: 30px;

	color: #333;

}

.i-about .list h2{

	padding-right: 16px;

	font-size: 30px;

	line-height: 42px;

	color: #0f62be;

}

.i-about .img{

	position: relative;

	float: right;

	width: 428px;

	height: 429px;

	margin-right: -428px;

}

.i-about .img span{

	display: inline-block;

	position: absolute;

	left: 50%;

	top: 32%;

	width: 81px;

	height: 81px;

	background: url(../images/bg_sign04.png) no-repeat;

	font-size: 18px;

	line-height: 81px;

	color: #3a57ae;

	text-align: center;

	filter:alpha(opacity=0); 

	opacity: 0;

}

.i-customer{

	position: relative;

	z-index: 2;

	padding-top: 38px;

	text-align: center;

}

.i-customer .title{

	width: 1000px;

	height: 62px;

	margin: 0 auto;

}

.i-customer .title a{

	display: inline-block;

	margin-left: 312px;

}

.i-customer h2{

	font-size: 24px;

	line-height: 62px;

	color: #3d72cf;

}

.i-customer .title img{

	margin-left: 10px;

}

.i-customer li img{

	display: block;

	margin: 0 auto;

	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");

	filter: gray;

	-webkit-filter: grayscale(100%);

}

.i-customer li a:hover img{

	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");

	-webkit-filter: grayscale(0%);

}

.i-customer .list{

	width: 980px;

	height: 124px;

	margin: 48px auto 0;

}

.i-customer .btn{

	width: 39px;

	height: 124px;

	cursor: pointer;

}

.i-customer .prev{

	float: left;

	margin-left: -60px;

	background: url(../images/prev03.jpg) no-repeat left center;

}

.i-customer .next{

	float: right;

	margin-right: -60px;

	background: url(../images/next03.jpg) no-repeat left center;

}

.i-customer .btn.hover{

	background-position: right center;

}

.i-customer .list-in{

	position: relative;

	overflow: hidden;

	float: left;

	width: 978px;

	height: 122px;

	border: 1px solid #dedede;

}

.i-customer li{

	width: 195px;

	height: 122px;

	border-right: 1px dotted #cacaca;

}

.i-customer .list-in li img{

	display: inline-block;

	max-width: 195px;

}

.i-intro{

	height: 375px;

	padding-top: 66px;

	background: url(../images/bg_iintro.jpg) no-repeat center;

	background-size: 130% 130%;

}

.i-intro.move{

	animation: introMove 2s forwards;

}

@keyframes introMove{

	100%{

		background-size: 100% 100%;

	}

}

.i-intro .w980{

	overflow: hidden;

}

.i-intro .video{

	float: left;

	width: 416px;

	height: 271px;

	padding: 28px 21px 27px;

	background: url(../images/bg_iintrovideo.png) no-repeat;

}

.i-intro .detail{

	position: relative;

	float: right;

	width: 440px;

	height: 294px;

	padding-top: 32px;

	margin-right: -440px;

	line-height: 22px;

	color: #dbe4ed;

}

.i-intro .detail h2{

	font-size: 24px;

	line-height: 70px;

	color: #fff;

}


.i-intro .detail a{

	display: inline-block;

	position: absolute;

	left: 0;

	bottom: 20px;

	width: 134px;

	border: 2px solid #f0f3f7;

	font-weight: bold;

	font-size: 14px;

	line-height: 36px;

	color: #f0f3f7;

	text-align: center;

	transition: all 500ms ease-in 0ms;

}

.i-intro .detail a:hover{

	border-color: #073eac;

	background: #073eac;

	color: #fff;

}

.i-list{

	padding: 35px 0 40px;

	background: #f5f8fc;

}

.i-list .w980{

	overflow: hidden;

}

.i-list-tit{

	height: 54px;

}

.i-list-tit h2{

	font-size: 18px;

	line-height: 54px;

	text-transform: uppercase;

	color: #004490;

}

.i-list-tit span{

	display: inline-block;

	margin: 6px 0 0 8px;

	font-size: 14px;

	line-height: 48px;

}

.i-list-tit a{

	display: inline-block;

	line-height: 48px;

	color: #004490;

}

.i-news{

	width: 614px;

	margin-left: -614px;

}

.i-news .img{

	float: left;

	width: 278px;

	margin-top: 2px;

	background: #004490;

}

.i-news .img .int{

	padding: 6px 18px 25px;

}

.i-news .img a{

	display: inline-block;

	width: 100%;

	line-height: 20px;

	color: #a3b2cc;

	transition: color 500ms ease-in 0ms;

}

.i-news .img a:hover{

	color: #fff;

}

.i-news .img a.tit{

	font-weight: bold;

	font-size: 14px;

	line-height: 38px;

	color: #fff;

}

.i-news .list{

	width: 317px;

}

.i-news .list li{

	width: 317px;

	height: 42px;

	padding: 5px 0 12px;

	border-bottom: 1px solid #dadada;

	margin-bottom: 21px; text-overflow:hidden;

}

.i-news .list span{

	display: inline-block;

	width: 49px;

	font: bold 40px/42px Arial;

	color: #c4c4c4;

	transition: color 500ms ease-in 0ms;

}

.i-news .list .fr{

	width: 253px;

	padding-left: 14px;

	border-left: 1px solid #dadada;

	line-height: 20px;

	color: #888;

}

.i-news .list a{

	display: inline-block;

	width: 100%;

	line-height: 22px;

	color: #333;

}

.i-news .list li.hover span{

	color: #333;

}

.i-news .list li.hover a{

	font-weight: bold;

}

.i-honor{

	width: 312px;

	margin-bottom: 22px;

	filter:alpha(opacity=0);

	opacity: 0;

}

/*.i-honor .list{

	position: relative;

	overflow: hidden;

	width: 308px;

	height: 304px;

	padding: 2px;

	background: url(../images/bg_box01.png) no-repeat;

}

.i-honor .list-in{

	position: relative;

	overflow: hidden;

	width: 308px;

	height: 304px;

}

.i-honor li{

	width: 308px;

	height: 304px;

	font-weight: bold;

	font-size: 16px;

	line-height: 26px;

	color: #004490;

	text-align: center;

}

.i-honor li p{

	padding: 25px 10px 0;

}

.i-honor .btn{

	position: absolute;

	top: 105px;

	width: 40px;

	height: 40px;

	cursor: pointer;

	filter:alpha(opacity=0); 

	opacity: 0;

}

.i-honor .prev{

	left: -42px;

	background: url(../images/prev04.png) no-repeat;

}

.i-honor .next{

	right: -42px;

	background: url(../images/next04.png) no-repeat;

}

.i-honor .btn.hover{

	background-position: -40px 0;

}*/

.i-download{

	width: 619px;

	filter:alpha(opacity=0);

	opacity: 0;

}

.i-download .list{

	width: 555px;

	height: 240px;

	padding: 11px 32px 0;

	background: url(../images/bg_box02.png) no-repeat;

}

.i-download .list-in{

	position: relative;

	overflow: hidden;

	width: 555px;

}

.i-download .list ul{

	width: 572px;

}

.i-download .list li{

	width: 286px;

	height: 45px;

	border-bottom: 1px solid #ececec;

}

.i-download .list li.last{

	border-bottom: none;

}

.i-download .list a{

	display: inline-block;

	width: 272px;

	padding-left: 14px;

	background: url(../images/bg_li03.png) no-repeat 3px 0;

	line-height: 45px;

	color: #666;

	transition: color 500ms ease-in 0ms;

}

.i-download .list a:hover{

	color: #004490;

	background-position: 3px -45px;

}

.i-faq{

	width: 312px;

	margin-right: -312px;

}

.i-faq .list{

	width: 276px;

	height: 218px;

	padding: 31px 18px 2px;

	background: url(../images/bg_box03.png) no-repeat;

}

.i-faq .list-in{

	position: relative;

	overflow: hidden;

	width: 276px;

	height: 218px;

}

.i-faq li{

	width: 276px;

	padding-bottom: 26px;

	border-bottom: 1px solid #dadada;

	margin-bottom: 17px;

	line-height: 20px;

}

.i-faq li .tit{

	color: #333;

	margin-bottom: 10px;

}

.i-faq li span{

	display: inline-block;

	width: 18px;

	padding-right: 10px;

	background: url(../images/bg_sign05.png) no-repeat left 0;

	color: #fff;

	text-align: center;

}

.i-faq li .int{

	width: 248px;

	float: right; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;

}

.i-faq .det span{

	background-position: left -20px;

}

.i-tips{

	height: 70px;

	padding: 40px 0 32px;

}

.i-tips .w980{

	overflow: hidden;

}

.i-tips ul{

	width: 1098px;

}

.i-tips li{

	width: 220px;

	height: 46px;

	padding: 14px 0 10px 88px;

	margin-right: 42px;

	display: inline;

	font-size: 14px;

	line-height: 20px;

}

.i-tips li.fi{

	background: url(../images/bg_sign06.png) no-repeat left center;

}

.i-tips li.se{

	background: url(../images/bg_sign07.png) no-repeat left center;

}

.i-tips li.th{

	background: url(../images/bg_sign08.png) no-repeat left center;

}

.i-tips .line{

	border-right: 1px solid #dadada;

}

.i-tips li p.fz20{

	font-size: 20px;

	color: #1e1e1e;

}



.inside-banner{

	height: 369px;

}

.insdie-wrap{

	padding: 40px 0 74px;

}

.side{

	width: 224px;

}

.side-title{

	width: 185px;

	height: 68px;

	padding-left: 39px;

	background: url(../images/bg_sign10.jpg) no-repeat;

	font-weight: bold;

	font-size: 22px;

	line-height: 68px;

	color: #fff;

}

.side-list{

	border: 1px solid #cfcfcf;

	border-top: none;

}

.side-list li{

	border-bottom: 1px solid #cfcfcf;

}

.side-list li.last{

	border-bottom: none;

}

.side-list a.tit{

	display: inline-block;

	width: 184px;

	padding-left: 38px;

	background: url(../images/bg_li02.png) no-repeat 184px -90px;

	font-weight: 400;

	font-size: 12px;

	line-height: 30px;

	color: #333;

}

.side-list a.tit:hover, .side-list a.tit.on{

	color: #0857b0;

}

.side-list .subside{

	padding: 10px 0;

	border-top: 1px solid #cfcfcf;

	display: none;

}

.side-list .subside a{

	display: inline-block;

	width: 174px;

	padding-left: 48px;

	line-height: 28px;

	color: #333;

	transition: color 500ms ease-in 0ms;

}

.side-list .subside a:hover, .side-list .subside a.on{

	color: #0857b0;

}

.side-box{

	width: 224px;

	margin-top: 32px;

}

.side-tit{

	width: 224px;

	height: 58px;

	background: url(../images/bg_sign09.jpg) no-repeat;

}

.side-tit a{

	display: inline-block;

	width: 185px;

	padding-left: 39px;

	font-weight: bold;

	font-size: 18px;

	line-height: 58px;

	color: #fff;

}

.side-box .list{

	padding: 14px 0;

	border: 1px solid #cfcfcf;

	border-top: none;

}

.side-box .list li{

	width: 224px;

	height: 26px;

}

.side-box .list a{

	display: block;

	width: 191px;

	padding-left: 31px;

	background: url(../images/bg_sign11.png) no-repeat 18px 0;

	line-height: 26px; height: 26px;

	color: #666;

	transition: color 500ms ease-in 0ms;

}

.side-box .list a:hover{

	color: #0857b0;

	background-position: 18px -26px;

}

.content{

	width: 727px;

}

.content .path{

	height: 66px;

	border: 1px solid #e4e4e4;

	background: #f8f8f8;

	line-height: 66px;

	color: #999;

}

.content .path h2{

	padding-left: 21px;

	font-size: 18px;

	color: #0857b0;

}

.content .path a{

	color: #999;

	transition: color 500ms ease-in 0ms;

}

.content .path a:hover{

	color: #0857b0;

}

.content .path span{

	display: inline-block;

	font-family: "微软雅黑";

	padding: 0 10px;

}

.content .path span.cur{

	padding: 0 32px 0 0;

	font-family: "微软雅黑";

	color: #0857b0;

}

.inside-wrap{

	padding: 20px 0 52px;

	border: 1px solid #eaeaea;

	border-top: none;

}

.page{

	text-align: center;

}







.products-list .list{

	position: relative;

	overflow: hidden;

}

.products-list ul{

	width: 747px;

	*padding-bottom: 18px;

}

.products-list li{

	width: 228px;

	height: auto;

	border: 1px solid #e6e6e6;

	margin: 0 20px 18px -1px;

	display: inline; padding:0 0 10px;

}

.products-list li img{

	width: 228px;

	height: 145px;
}
.products-list li .int{

	text-align:center; width:100%;
	
	 margin:0 auto;

	line-height: 20px;

}

.products-list li a.tit{

	display: inline-block;

	width: 100%; font-family:"Lucida Sans Unicode", "Lucida Grande" ;

	padding-bottom: 5px;

	border-bottom: 1px solid #d6d6d6;

	

	font-size: 14px;

	line-height: 30px;

	color: #333;

	transition: all 500ms ease-in 0ms;

}

.products-list li a.tit:hover{

	color: #0857b0;

	border-bottom: 1px solid #0857b0;

}

.products-list li p.price{

	font-weight: bold;

	font-size: 14px;

	line-height: 50px;

	color: #333;

}

.products-list li p span{

	font-size: 24px;

	font-family: Arial;

	color: #c00725;

}

.products-list .page{

	margin-top: 32px;

}

.pro-info{

	padding: 34px 20px 31px;

}

.pro-img{

	position: relative;

	float: left;

	width: 325px;

	margin-top: 10px;

}

.pro-img .img{

	position: relative;

	width: 323px;

	height: 201px;

	border: 1px solid #e6e6e6;

	margin-bottom: 20px;

	background: url(../images/loading.gif) no-repeat center;

}

.jqZoomPup {

	background: #fff;

    border: 1px solid #e6e6e6;

    opacity: 0.5;

    position: absolute;

    visibility: hidden;

    z-index: 1;

}

.zoomdiv {

	background: #fff;

    border: 1px solid #e6e6e6;

    display: none;

    overflow: hidden;

    position: absolute;

    text-align: center;

    z-index: 1;

}

.pro-img .list{

	width: 325px;

	height: 75px;

	margin-bottom: 17px;

}

.pro-img .btn{

	float: left;

	width: 17px;

	height: 54px;

	cursor: pointer;

}

.pro-img .prev{

	background: url(../images/prev05.jpg) no-repeat center;

}

.pro-img .next{

	background: url(../images/next05.jpg) no-repeat center;

}

.pro-img .list-in{

	position: relative;

	overflow: hidden;

	float: left;

	width: 262px;

	height: 50px;

	margin: 0 14px;

	display: inline;

	margin-top: 2px;

}

.pro-img .list-in li{

	width: 78px;

	height: 48px;

	border: 1px solid #e6e6e6;

	margin-right: 11px;

	display: inline;

	cursor: pointer;

}

.pro-img .list-in li.active{

	border: 1px solid #0857b0;

}

.pro-tips{

	float: right;

	width: 330px;

}

.pro-tips h2{

	font-size: 14px;

	line-height: 30px; font-weight:400;

	color: #000;

}
.pro-tips p{

	font-size: 14px;

	line-height: 30px;

	color: #666;

}

.pro-tips p span{

	font-size: 14px;

	line-height: 30px;

	color: #333;

}

.pro-tips p.price{

	font-size: 14px;

	line-height: 34px;

	color: #333;

}

.pro-tips p.price span{

	font-size: 36px;

	color: #ca020f;

}

.pro-tips .list{

	margin-top: 5px;

	padding: 5px 0;

	border-top: 1px solid #d9d9d9;

}

.pro-tips .list li{

	width: 330px;

	margin-bottom: 9px;

	line-height: 23px;

	color: #333;

}

.pro-tips .list p{

	width: 72px;

	padding-right: 3px;

	line-height: 20px;

}

.pro-tips .list .fr{

	position: relative;

}

.pro-tips .list span{

	display: inline-block;

	position: relative;

	float: left;

	min-width: 21px;

	height: 16px;

	line-height: 16px;

	padding: 0 10px;

	border: 1px solid #b8b7bd;

	margin-right: 6px;

	text-align: center;

	cursor: pointer;

	margin-bottom: 4px;

}

.pro-tips .list span.on{

	border: 1px solid #ce0303;

	background: url(../images/bg_sign12.png) no-repeat right bottom;

}

.pro-tips .list .tips{

	position: absolute;

	left: 105%;

	top: -1px;

	z-index: 5;

	width: 100%;

	padding: 3px;

	background: #fff;

	border: 1px solid #ce0303;

	font-size: 12px;

	line-height: 20px;

	color: #666;

	display: none;

}

.pro-tips .num{

	height: 31px;

	margin-top: 8px;

}

.pro-tips .num input{

	float: left;

	width: 47px;

	height: 29px;

	padding: 0 5px;

	border: 1px solid #b8b7bd;

	margin-right: 4px;

	display: inline;

	line-height: 29px;

	color: #333;

}

.pro-tips .btn{

	float: left;

	width: 18px;

	height: 31px;

}

.pro-tips .btns{

	width: 18px;

	height: 14px;

	cursor: pointer;

}

.pro-tips .up{

	background: url(../images/prev06.jpg) no-repeat;

	margin-bottom: 3px;

}

.pro-tips .down{

	background: url(../images/next06.jpg) no-repeat;

}

.pro-tips .num p{

	width: auto;

	padding-left: 15px;

	line-height: 31px;

}

.pro-tips .num a.meesage{

	display: inline-block;

	width: 54px;

	border: 1px solid #c40000;

	background: #ffeded;

	margin: 2px 0 0 8px;

	font-size: 13px;

	line-height: 25px;

	color: #c40000;

	text-align: center;

}

.pro-tips .list em{

	font-style: normal;

}

.pro-tips .button{

	height: 40px;

	margin-top: 18px;

}

.pro-tips .button a{

	display: inline-block;

	float: left;

	width: 140px;

	height: 38px;

	border: 1px solid #cdcdce;

	margin-right: 16px;

	background: #ddd;

	font-size: 14px;

	line-height: 38px;

	color: #333;

	text-align: center;

	transition: all 500ms ease-in 0ms;

}

.pro-tips .button input{

	float: left;

	width: 140px;

	height: 38px;

	border: 1px solid #cdcdce;

	margin-right: 16px;

	background: #ddd;

	font-size: 14px;

	line-height: 38px;

	color: #333;

	text-align: center;

	transition: all 500ms ease-in 0ms;

}

.pro-tips .button a:hover, .pro-tips .button a.add, .pro-tips .button input.hover{

	border: 1px solid #0c60be;

	background: #0c60be;

	color: #fff;

}

.pro-service{

	margin: 52px 0 25px;

	font-size: 10px;

	line-height: 16px;

}

.pro-service h2{

	font-size: 18px;

	line-height: 32px;

	color: #444;

	margin-bottom: 25px;

}

.pro-service ul{

	width: 708px;

}

.pro-service li{

	width: 236px;

	height: 53px;

}

.pro-service li span{

	display: inline-block;

	float: left;

	width: 53px;

	height: 53px;

}

.pro-service li span.fi{

	background: url(../images/bg_sign13.jpg) no-repeat;

}

.pro-service li span.se{

	background: url(../images/bg_sign14.jpg) no-repeat;

}

.pro-service li span.th{

	background: url(../images/bg_sign15.jpg) no-repeat;

}

.pro-service li .int{

	float: left;

	height: 36px;

	padding: 10px 0 0 13px;

}

.pro-service li p.fz15{

	font-size: 15px;

	line-height: 20px;

	color: #1e1e1e;

}

.pro-detail h2{

	font-size: 18px;

	line-height: 58px;

	color: #444;

}

.pro-detail table{

	border-top: 1px solid #e4e4e4;

	border-right: 1px solid #e4e4e4; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;

}

.pro-detail th{

	padding-left: 16px;

	border-bottom: 1px solid #e4e4e4;

	border-left: 1px solid #e4e4e4;

	font-weight: normal;

	font-size: 14px;

	line-height: 45px;

	color: #333;

	text-align: left;

}

.pro-detail td{

	padding: 0 16px;

	border-bottom: 1px solid #e4e4e4;

	border-left: 1px solid #e4e4e4;

	line-height: 31px;

	color: #666;

}

.pro-detail ul{

	border-top: 1px solid #e4e4e4;

	border-right: 1px solid #e4e4e4;

}

.pro-detail li{

	padding: 0 16px;

	border-bottom: 1px solid #e4e4e4;

	border-left: 1px solid #e4e4e4;

	line-height: 31px;

	color: #666;

	height: 31px;

	line-height: 31px;

	text-align: center;

}

.pro-detail .detail{

	margin-top: 65px; background:url(../images/53a93f6dd078b.jpg) no-repeat right -0;

}

.conn .detail{
   background:url(../images/53a93f6dd078b.jpg) no-repeat right -0; padding:0 0 10px;

}

.pro-detail .detail img,.conn .detail img{

	/*display: block;

	margin: 0 auto;

	max-width: 100%;*/ padding-bottom:20px;

}

.pro-detail .detail p ,.conn .detail p{ line-height:30px; color:#333;}
.pro-detail .detail p.name,.conn .detail p.name{ font:20px/30px 微软雅黑; color:#0844B6; font-weight:400;}

.login-header{

	width: 894px;

	height: 94px;

	margin: 0 auto;

}

.login-header p.fr{

	font-size: 14px;

	line-height: 94px;

	color: #888;

	margin-right: -16px;

}

.login-header p.fr a{

	display: inline-block;

	padding: 0 16px;

	color: #888;

}

.login-footer{

	height: 92px;

	padding-bottom: 20px;

	line-height: 92px;

	color: #888;

	text-align: center;

	text-transform: uppercase;

}

.login-footer a{

	color: #888;

	transition: color 500ms ease-in 0ms;

}

.login-footer a:hover{

	color: #214d8a;

}

.login-main{

	height: 578px;

	background: url(../images/bg_login.jpg) no-repeat center;

}

.login-main .w894{

	position: relative;

	width: 894px;

	height: 578px;

	margin: 0 auto;

}

.login-main .pt19{

	padding-top: 19px;

}

.login-box{

	position: absolute;

	left: 528px;

	top: 104px;

	width: 265px;

	height: 330px;

}

.login-box h2{

	margin-bottom: 38px;

	font-size: 14px;

	line-height: 44px;

}

.login-box td{

	padding-bottom: 18px;

}

.login-box td input{

	float: left;

	width: 180px;

	height: 30px;

	padding: 0 2px 0 28px;

	border: 1px solid #ccc;

	background: url(../images/bg_btn04.jpg) no-repeat left center;

	margin-left: 28px;

	line-height: 30px;

	color: #ccc;

}

.login-box td input.password{

	background: url(../images/bg_btn05.jpg) no-repeat left center;

}

.login-box td input.hide{

	display: none;

}

.login-box label{

	float: left;

	margin: 23px 36px 24px 28px;

	line-height: 24px;

}

.login-box label input{

	float: left;

	width: 13px;

	height: 13px;

	margin: 6px 6px 0 0;

	display: inline;

}

.login-box a{

	display: inline-block;

	float: left;

	line-height: 24px;

	color: #204c89;

	text-decoration: underline;

	margin: 23px 0 24px;

}

.login-box .btn{

	width: 100%;

	height: 31px;

}

.login-box .btn input{

	float: left;

	width: 98px;

	height: 31px;

	padding: 0;

	border: none;

	background: url(../images/bg_btn06.jpg) no-repeat;

	margin-left: 30px;

	display: inline;

	font-size: 15px;

	color: #fff;

}

.login-box .btn a{

	display: inline-block;

	float: left;

	width: 98px;

	margin: 0 0 0 12px;

	background: url(../images/bg_btn07.jpg) no-repeat;

	font-size: 15px;

	line-height: 31px;

	color: #fff;

	text-align: center;

	text-decoration: none;

}

.regist-main{

	width: 780px;

	height: 497px;

	padding: 45px 61px 0;

	margin: 0 auto;

	background: url(../images/bg_box04.png) no-repeat;

}

.regist-main td{

	padding: 0 5px 24px 0;

	font-size: 14px;

	line-height: 36px;

}

.regist-main span{

	display: inline-block;

	color: #f00;

	padding-right: 5px;

}

.regist-main input{

	float: left;

	width: 217px;

	height: 34px;

	padding: 0 5px;

	border: 1px solid #ccc;

	font-size: 12px;

	line-height: 34px;

}

.regist-main input.button{

	width: 147px;

	height: 30px;

	padding: 0;

	border: none;

	background: url(../images/bg_btn08.jpg) no-repeat;

	margin: 2px 13px 0 20px;

	line-height: 30px;

}

.regist-main input.submit{

	width: 229px;

	height: 33px;

	padding: 0;

	border: none;

	background: url(../images/bg_btn09.jpg) no-repeat;

	font-size: 15px;

	line-height: 33px;

	color: #fff;

}

.regist-main .tips{

	float: left;

	width: 252px;

	height: 34px;

	padding: 0 10px;

	border: 1px solid #e8e8e8;

	margin-left: 18px;

	display: inline;

	background: #f9f9f9;

	font-size: 12px;

	line-height: 34px;

	color: #949494;

}

.shopcar-main{

	padding: 40px 0 136px;

}

.shopcar-tips{

	height: 35px;

	margin-bottom: 46px;

	background: url(../images/bg_tips.jpg) no-repeat;

}

.shopcar-tips-se{

	background-position: 0 -35px;

}

.shopcar-tips-th{

	background-position: 0 -70px;

}

.shopcar-detail{

	border-top: 2px solid #999;

}

.shopcar-tit{

	height: 44px;

	padding: 0 36px;

	background: #f7f7f7;

	border-left: 1px solid #e2e2e2;

	border-right: 1px solid #e2e2e2;

	font-size: 18px;

	line-height: 44px;

}

.shopcar-detail .list{

	padding: 41px 40px 60px 39px;

	border-left: 1px solid #e2e2e2;

	border-right: 1px solid #e2e2e2;

}

.shopcar-detail table{

	border-top: 1px solid #ddd;

	border-right: 1px solid #ddd;

}

.shopcar-detail th{

	border-bottom: 1px solid #ddd;

	background: #f7f7f7;

	font-weight: normal;

	font-size: 14px;

	line-height: 35px;

}

.shopcar-detail td{

	border-bottom: 1px solid #ddd;

	padding: 25px 0;

	text-align: center;

}

.shopcar-detail td input.checkbox{

	float: left;

	margin-left: 7px;

}

.shopcar-detail td img{

	border: 1px solid #e9e9e9;

}

.shopcar-detail td p{

	line-height: 73px;

	color: #666;

}

.shopcar-detail .btns{

	width: 76px;

	height: 22px;

	margin-left: 60px;

}

.shopcar-detail .btn{

	float: left;

	width: 15px;

	height: 15px;

	margin-top: 3px;

	cursor: pointer;

}

.shopcar-detail .prev{

	background: url(../images/prev07.jpg) no-repeat;

}

.shopcar-detail .next{

	background: url(../images/next07.jpg) no-repeat;

}

.shopcar-detail .btns input{

	float: left;

	width: 34px;

	height: 20px;

	border: 1px solid #ccc;

	margin: 0 5px;

	display: inline;

	text-align: center;

}

.shopcar-detail a.delete{

	color: #005ea7;

}

.shopcar-detail .tips{

	width: 898px;

	height: 76px;

	padding: 0 40px;

	border: 1px solid #eaeaea;

	background: #f7f7f7;

}

.shopcar-detail .tips a.fl{

	display: inline-block;

	padding-left: 18px;

	background: url(../images/bg_sign16.png) no-repeat left center;

	margin-top: 26px;

	line-height: 24px;

	color: #005ea7;

}

.shopcar-detail .tips .fr{

	padding: 20px 20px 0 0;

	line-height: 38px;

	color: #666;

}

.shopcar-detail .tips span{

	color: #005ea7;

}

.shopcar-detail .tips span.red{

	font-size: 22px;

	color: #e4393c;

}

.shopcar-detail .tips input{

	width: 197px;

	height: 38px;

	background: url(../images/bg_btn10.jpg) no-repeat;

	margin-left: 78px;

	font-size: 19px;

	line-height: 38px;

	color: #fff;

}

.shopcar-detail .add{

	padding: 40px 0 15px;

	border-left: 1px solid #e2e2e2;

	border-right: 1px solid #e2e2e2;

}

.shopcar-detail .add .box{

	width: 825px;

	height: 353px;

	padding: 12px 37px 0;

	border: 1px solid #e9e9e9;

	background: #fafafa;

	margin: 0 auto;

}

.shopcar-detail .box h2{

	font-weight: normal;

	font-size: 16px;

	line-height: 60px;

	color: #333;

}

.shopcar-detail .add-table{

	border: none;

}

.shopcar-detail .add-table td{

	padding: 0 0 12px 5px;

	border: none;

	font-size: 12px;

	line-height: 28px;

}

.shopcar-detail .add-table span{

	color: #d6000f;

}

.shopcar-detail .add-table input{

	float: left;

	width: 187px;

	height: 26px;

	padding: 0 5px;

	border: 1px solid #d1d1d1;

	margin-right: 13px;

	display: inline;

	line-height: 26px;

	color: #888;

}

.shopcar-detail .add-table textarea{

	float: left;

	width: 611px;

	height: 100px;

	padding: 5px;

	border: 1px solid #d1d1d1;

	line-height: 20px;

	color: #888;

}

.shopcar-success{

	width: 978px;

	height: 127px;

	padding-top: 33px;

	border: 1px solid #e5e5e5;

	margin: 0 auto;

	font-size: 24px;

	line-height: 48px;

	color: #333;

	text-align: center;

}

.shopcar-success span{

	display: inline-block;

	padding-left: 66px;

	background: url(../images/bg_sign17.jpg) no-repeat left center;

}

.shopcar-success .btn{

	height: 27px;

	margin-top: 13px;

}

.shopcar-success a{

	display: inline-block;

	width: 80px;

	background: url(../images/bg_btn11.jpg) no-repeat;

	margin-right: 60px;

	font-size: 12px;

	line-height: 27px;

	color: #fff;

	text-align: center;

}



/**************/

.message-out{

	position: absolute;

	left: 0;

	top: 0;

	z-index: 55;

	width: 100%;

	height: 100%;

	display: none;

}

.message-out .bg{

	position: absolute;

	left: 0;

	top: 0;

	width: 100%;

	height: 100%;

	background: #000;

	filter:alpha(opacity=50); 

	opacity: 0.5;

}

.message-out .main{

	position: absolute;

	left: 50%;

	width: 426px;

	height: 619px;

	padding: 13px 40px 0;

	margin-left: -253px;

	background: #fff;

}

.message-out .close{

	position: absolute;

	right: 25px;

	top: 27px;

	width: 24px;

	height: 24px;

	background: url(../images/messageclose.jpg) no-repeat;

	cursor: pointer;

}

.message-out .title{

	border-bottom: 1px solid #ebebeb;

	margin-bottom: 43px;

	font-size: 24px;

	line-height: 78px;

	color: #333;

}

.message-out td{

	padding-bottom: 22px;

	font-size: 14px;

	line-height: 36px;

	color: #333;

}

.message-out td input{

	float: left;

	width: 258px;

	height: 34px;

	border: 1px solid #ccc;

	margin-left: 30px;

	display: inline;

	line-height: 34px;

	color: #333;

}

.message-out td input.submit{

	width: 270px;

	height: 36px;

	padding: 0;

	border: none;

	background: #0b5dba;

	margin-top: 18px;

	font-weight: bold;

	font-size: 16px;

	color: #fff;

}

.message-out .qq-btn{

	margin-top: 16px;

	border-top: 1px solid #ebebeb;

	padding-top: 28px;

	font-size: 16px;

	line-height: 32px;

	color: #333;

}

.message-out .qq-btn a{

	display: inline-block;

	float: left;

	width: 93px;

	padding-left: 67px;

	margin: 24px 52px 0 0;

	background: url(../images/bg_qq.jpg) no-repeat;

	font-size: 14px;

	line-height: 40px;

	color: #fff;

}



/*Forget*/

.forget-wrap{

	width: 902px;

	height: auto;

	padding: 0;

	margin-top: 68px;

	background: none;

}

.forget-top{

	height: 35px;

	background: url(../images/bg_shadow01.png) no-repeat;

}

.forget-bottom{

	height: 54px;

	background: url(../images/bg_shadow03.png) no-repeat;

}

.forget-main{

	padding: 0 61px;

	background: url(../images/bg_shadow02.png) repeat-y;

}

.forget-main h2{

	font-weight: normal;

	font-size: 18px;

	line-height: 85px;

	color: #666;

}



/**分页**/
.megas512{margin:20px 0px 10px 0px;padding:3px;text-align:center;background: url('../images/erji_10.jpg') repeat-y scroll left top transparent;}
.paginator A{padding:0 7px;height:20px;line-height:20px;border:1px solid #CED2DB;color:#000;margin-right:3px;text-decoration:none;display:inline-block;background-color:#FFF;font-family:Arial,Helvetica,sans-serif;}
.paginator SPAN.current{font-weight:700;color:#99210b;margin-right:3px;padding:2px 6px;}
.paginator SPAN.disabled{color:#adaaad;margin-right:3px;padding:2px 6px;}
.paginator .cpb{background-color: #005BAF;border: 1px solid #009D4F;color:#fff;font-weight:700;padding:0 7px;height:20px;line-height:20px;display:inline-block;}
.paginator A:hover,.paginator A:active{background-color:#eee;border:1px solid #CED2DB;color:#000;}